
body {
    margin: 0; /* removes default white border */
}

.navbar{
    display: flex;
    align-items: center;
    justify-content: space-between;

    padding: 20px 6%; /* matches hero-text left */
}

.nav-icons {
    display: flex;
    gap: 35px;
    margin-left: 20px;
}

.logo img {
    height: 80px; /* scale here */
    width: auto;
}

nav ul{
    display: flex;
    gap: 30px;
    list-style-type: none;

}

nav ul li{
    display: inline-block;
    margin-right: 50px;

}

nav ul li a{
    text-decoration: none;
    font-size: 20px;
    color: #181830;
}

.nav-icons img {
    width: 30px;
    cursor: pointer;
}

.hero {
    position: relative;
    width: 100%;
    height: 100vh; /* full screen height */
    overflow: hidden;
}

.hero img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}

.hero-text {
    position: absolute;
    top: 10%;
    left: 5%;
    text-align: left;
    z-index: 2; /* ensures it's above the image */
    max-width: 450px;   /* controls line length */
    line-height: 1.6;   /* improves readability */
}

.hero-text h1 {
    color: #d8c0c0;
    font-size: 36px;
    margin-bottom: 16px;
    line-height: 1.3;
}

.hero-text h2 {
    color: #d8c0c0;
    font-size: 20px;
    margin-bottom: 14px;
    margin-top: 10px;
    line-height: 1.3;
}

.hero-text p {
    color: #d8c0c0;
    font-size: 15px;
    margin-bottom: 12px;
}